/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

@font-face {
    font-family: "LL Gravur Condensed Black Web";
    src: url("../fonts/lineto-gravurcondensed-black.eot");
    src: url("../fonts/lineto-gravurcondensed-black.eot?#iefix") format("embedded-opentype"),
         url("../fonts/lineto-gravurcondensed-black.woff2") format("woff2"),
         url("../fonts/lineto-gravurcondensed-black.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}


/* Subsetted */

/*
@font-face {
    font-family: "LL Gravur Condensed Black Sub";
    src: url("fonts_subsetted/lineto-gravurcondensed-black.eot");
    src: url("fonts_subsetted/lineto-gravurcondensed-black.eot?#iefix") format("embedded-opentype"),
         url("fonts_subsetted/lineto-gravurcondensed-black.woff2") format("woff2"),
         url("fonts_subsetted/lineto-gravurcondensed-black.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
*/

/* font-family: "museo sans", "Helvetica Neue", Arial, Helvetica, sans-serif; */

#vc_load-inline-editor{display: none;}
.post-edit-link{margin: 20px;position: fixed; bottom: 10px;padding: 8px 20px; background-color: #fff;border:1px solid #9d5b5b;}


.chiffres_col_droite{
	display: inline-block;
}

.circle, .textchiffres{
	font-family: "LL Gravur Condensed Black Web";
	color: #5493BF;
}

.circle{
    margin:0 10px 2px 0;
    width:60px;
	height:60px;
   line-height: 60px; /* 100 - 10 */
    background:#fff;
    border:5px solid #5493BF;
    text-align:center;
    border-radius:100px;
   font-size: 24px;
   letter-spacing: 0.3px;
   float: left;
   
}

.textchiffres{
	float: left;
	padding: 23px 0 0 0;
	font-size: 20px;
	width: 250px;
	line-height: 24px;
}

ul.soutientxt  li{   
	list-style: none;
	font-weight: 100;
	text-transform: uppercase;
}



.pswp__bg{background: rgba(0,0,0, 0.9) !important;}

.modalite{display: none;}



.margin-bottom-publications{margin:0 0 15px 0 !important;}

/* ---- bouton partenaires (style faq) ----*/

.faqfjf p{text-align: left;}

.vc_toggle_color_blue.vc_toggle_arrow .vc_toggle_icon::after, .vc_toggle_color_blue.vc_toggle_arrow .vc_toggle_icon::before {
    border-color: #5493BF !important;
    background: 0 0;
}

/* - carte interactive ------ */

body .mapplic-tooltip-description, body .mapplic-tooltip p {
    color: #242424;
    font-size: 14px;
    line-height: 19px;
}


body .mapplic-list-location h4 {
    color: #242424;
    font-size: 18px;
    font-weight: normal;
    line-height: 17px;
    margin: 4px 0 4px 0;
    text-align: left;
}

/* ------------ */

html,
button,
input,
select,
textarea {
    color: #616161;
}

body {
    font-size: 1.05em; /* 0.91em 13px */
    line-height: 1.5;
    overflow-x: hidden;
}

::-moz-selection { 
	background: #0e7db7; 
	color: #fff; 
	text-shadow: none;
}

::selection { 
	background: #0e7db7; 
	color: #fff; 
	text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

iframe {
	max-width: 100%;
	width: 100% !important;
	height: 300px !important;
/* 	border: 1px solid #000 !important; */
	margin-bottom: 2px;
}

.btn {
	background: #5493BF;
	padding: 10px 20px;
	color: #fff !important;
	font-size: 16px;
	font-size: 1rem;
	border: none;
}

.btn:hover {
	background: #0ecbcb;
}

#contact-form .btn {
	margin-top: 20px;
}

.actionbutton {
	display: block;
	background: #5493BF;
	padding: 10px;
	color: #fff !important;
	border: none;
	text-align: center;
}


.soutenirbtn{background: #fff;padding: 0 20px;border-top: 1px solid #5493BF;border-bottom: 1px solid #5493BF;}


li a.btn_soutenir{background: #5493BF;padding:0 16px !important;color: #fff;border: 1px solid #5493BF;}
li a.btn_soutenir:hover{background: #fff;padding:0 16px !important;color: #5493BF;border: 1px solid #000;}

a.btn_soutenir{background: #5493BF;padding:12px 16px !important;color: #fff;border: 1px solid #5493BF;}
a.btn_soutenir:hover {background: #fff;padding:12px 16px !important;color: #5493BF;border: 1px solid #000;}




.nav-menu > li.soutenirbtn > a{color: #5493BF;}


.text-intro p{font-family: 'LL Gravur Condensed Black Web', Arial, sans-serif; font-size: 22px;line-height: 30px;letter-spacing: 0.4px;}

.info-gris p{font-family: 'LL Gravur Condensed Black Web', Arial, sans-serif; font-size: 35px;line-height: 30px;letter-spacing: 0.4px;color:#f0f0f0;}


/*--- Formidable (formulaire) style custom ----*/

.frm_inline_form .frm_submit {
    margin: 5px 0 0 0 !important;
}

.frm_style_style-formidable.with_frm_style .frm_form_fields > fieldset{
	padding: 0 !important;
}


#imgBlock{display: none;}


/* =============================================================================
   Global element styles
   ========================================================================== */

.container-1300 {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
}

.page-template-addresses_page-php p {
	text-align: left;
}

.container-inherit {
	height: inherit;
}

.top-pad {
	margin-top: 20px;
}

.img-pad,
.single article img {
	margin-bottom: 20px;
}

.large-pad-btm {
	margin-bottom: 30px;
}

.float-right {
	float: left;
}

.col-21 {
	float: left;
	width: 21.25%;
	margin-right: 5%;
}

.col-30 {
	float: right;
	width: 30%;
}

.col-70 {
	float: left;
	width: 60%;
	margin-right: 10%;
}

.col-30-l {
	float: left;
	width: 30%;
	margin-right: 10%;
}

.col-70-r {
	float: right;
	width: 60%;
}



.col-70-l {
	float: left;
	width: 60%;
	margin-right: 10%;
}

.col-30-r {
	float: right;
	width: 30%;
}





.col-left {
	width: 45%;
	float: left;
}

.col-right {
	width: 45%;
	float: right;
}

.bottom-link {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}

.bottom-border {
	border-bottom: 1px solid #5493BF;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.col-3 > section,
.col-3 > article,
.bottom-link {
	width: 30%;
	margin-right: 5%;
	float: left;
}

.col-3 > section:nth-of-type(3n),
.col-3 > article:nth-of-type(3n),
.bottom-link:nth-of-type(3n) {
	margin-right: 0;
}

.text-right {
	text-align: right;
}

#page-main {
	margin: 40px auto;
}

#addresses-link {
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #5493BF;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
}

.news-share {
	float: right;
}

.agenda article {
	padding-bottom: 10px;
	border-bottom: 1px solid #5493BF;
	margin-bottom: 30px;
}

footer a,
.nav-menu a {
	color: #FFF;
}

footer a:hover,
.nav-menu a:hover {
	color: #000 !important;
}

.icon-margin-l {
	margin-left: 5px;
}

.icon-margin-r {
	margin-right: 5px;
}

#intro {
	color: #5493BF;
	margin-bottom: 30px;
}

.home #intro {
/* 	border-bottom: 1px solid #5493BF; */
	padding-bottom: 30px;
}

#intro h1 {
	line-height: 1.2;
	color: inherit;
	margin-bottom: 30px;
}

.home h1 {
/* 	max-width: 150px; */
}

.intro-link {
	color: inherit;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	font-size: 1.125rem;
}

.pub-date {
	width: 10%;
	margin-right: 5%;
	float: left;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 500;
	line-height: 1;
	font-size: 16px;
	font-size: 1rem;
}

.pub-date span {
	display: block;
	color: #5493BF;
	font-size: 20px;
	font-size: 1.25rem;
	margin-bottom: 3px;
}

.category-agenda .post-date { /* hide date for agenda items */
	display: none;
}

.excerpt {
	float: right;
	width: 85%;
}

.news-block article {
	margin-bottom: 20px;
}

.input-btn-box {
	position: relative;
	font-size: 13px;
	font-size: 0.8125rem;
}

.input-btn-box button {
	background: #5493BF;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF !important;
	border: none;
	position: absolute;
	right: 0;
	top: 5px;
	bottom: 0;
}

.input-btn-box button:hover {
	background: #0ecbcb;
}

.input-btn-box input {
	width: 100%;
}

.input-btn-box input[type="text"] {
	max-width: 100%;
	width: 200px;
	border: none;
}

.show-mobile {
	display: none;
}

#access-links {
	margin-bottom: 20px;
}

h3.span {
	
}

.page-template-addresses_page-php article {
	display: inline-block;
	vertical-align: top;
	margin-right: 5%;
	width: 21.25%;
	margin-bottom: 20px;
}

.page-template-addresses_page-php article p {
	margin-bottom: 0;
}

.page-template-addresses_page-php article:nth-of-type(4n) {
	margin-right: 0;
}

#partners article {
	display: inline-block;
	margin: 0 20px 20px 0;
}

#partners article img {
	max-height: 50px;
	width: auto;
}
.type_de_soutien {
	margin-bottom: 40px;
	padding-bottom: 20px;
}
.type_de_soutien h2{
	font-size: 18px;
}
h2.don_formulaire{
	font-size: 22px;
}


.type_de_soutien p {
	text-align: left;
}
.type_de_soutien a {
	text-transform: uppercase;
	font-weight: bold;
}



.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline, .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
	font-family: "LL Gravur Condensed Black Web", sans-serif;
	font-size: 17px;
	letter-spacing: 0.3px;
	}


/* =============================================================================
   Header styles
   ========================================================================== */

header {
	width: 100%;
	font-family: "LL Gravur Condensed Black Web","museo-sans",sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
/* 	font-size: 0.9rem; */
	letter-spacing: 0.8px;
}

#header-top {
	height: 110px;
	line-height: 40px;
/* 	line-height: 110px; */
	padding: 5px 0;
}

#logo {
	float: left;
	margin-top: 9px;
}

#logo img {
	max-width: 320px; /*avant centenaire: 240px*/
}

#sub-menu {
	float: right;
	text-align: right;
	color: #5493BF;
	font-size: 17px;
	font-weight: normal;
	margin-top: 34px;
/* 	font-size: 0.9rem; */
}

header .input-btn-box {
	margin-top: 3px;
}

#main-menu{padding: 7px 0;} /*5px 0*/

#main-menu,
#mobile-menu-toggle a {
	background: #5493BF;
/* 	background: #5493BF; */
}

.nav-menu {
	margin: 0;
	line-height: 1;
	width: 100%;
	color: #4877a5;
	text-shadow: none !important;
	text-transform: uppercase;
	
	text-align: left;
}

#sub-menu li,
.nav-menu > li {
	display: inline-block;
}

.nav-menu > li {
	margin-right: 35px;
}

/*
.nav-menu > li:first-child {
	margin-left: 17px;
}
*/


#search-box {
	text-align: right;
	margin-top: -89px;
	margin-bottom: 60px;
	width: 200px;
	right: 0;
	text-align: right !important;
	float: right;
	position: absolute;
}

#search-box form {
	display: inline-block;
}

#search-box input {
	border: 1px solid #5493BF;
}


#search-box-barre {
	text-align: right;
	margin-top: 0px;
	margin-bottom: 0;
}

.input-btn-box-barre{
	position: relative;
	font-size: 13px;
	font-size: 0.8125rem;
}


#search-box-barre form {

    display: inline-block;

}

.input-btn-box-barre input[type="text"] {

    max-width: 100%;
    width: 200px;
    border: none;

}


#sub-menu li a {
	display: inline-block;
	padding: 0 5px;
}
#sub-menu .button {
	line-height: 25px;
	border: 0 !important;
}
#sub-menu .button a {
	display: inline-block;
	background: #5493BF;
	padding: 5px 10px;
	color: #fff !important;
	border: none;
	text-align: center;
}
#sub-menu .button a:hover {
	display: inline-block;
	background: #0ecbcb;
	padding: 5px 10px;
	color: #fff !important;
	border: none;
	text-align: center;
}

#sub-menu li.button:after { 
	content: "";
}
#sub-menu li:after { 
	content: " | ";
}

#sub-menu li:first-child:after { 
	content: " ";
}

#sub-menu li:last-child:after {
	content: "";
	margin: 0;
}

#sub-menu li:last-child,
.nav-menu > li:last-child {
	margin-right: 0;
}

.nav-menu > li > a {
	padding: 10px 0;
	text-decoration: none;
	display: inline-block;
}

.nav-menu > li:hover > a {
	color: #000;
}

.nav-menu > li > ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	z-index: 1000;
	padding: 20px;
	background: #5493BF;
	text-transform: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.nav-menu > li > ul > li {
	line-height: 1.5;
	text-align: left;
}

.nav-menu > li:hover > ul {
	opacity: 1;
	visibility: visible;
}

.mobile-nav-plus {
	display: none !important;
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px;
	cursor: pointer;
	color: #FFF !important;
}

#mobile-menu-toggle {
	display: none;
	z-index: 11000;
	text-transform: uppercase;
	font-size: 14px;
	font-size: 0.875rem;
}

#mobile-menu-toggle a {
	padding: 10px 20px;
	color: #FFF !important;
	text-decoration: none;
	text-shadow: none;
	display: block;
	line-height: 1;
}

#menu-toggle-icon {
	float: right;
}

#mobile-menu-toggle a:hover {
	color: #005cb2;
}


.forme-background{
	z-index: -9999;
	width: 100%;
/* 	position: absolute; */
margin-bottom: -83px;
}



.lien-sous-image a{	
	font-family: "LL Gravur Condensed Black Web", sans-serif;
	font-size: 21px;
	letter-spacing: 0.3px;
	line-height: 23px !important;
	}
	

	
.lien-sous-image p{
		margin-top: -30px;
	}

.lien-sous-image-menu p{
	margin-top: 0;
	font-family: "museo sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-transform: none;
}



.wpb-js-composer .tab-fjf-v1.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a{
	
	font-family: "LL Gravur Condensed Black Web", sans-serif !important;
	font-size: 21px;
	letter-spacing: 0.3px;
	background-color:#fff;
	color:#5493BF;
	border-radius:0;
	padding:6px 14px;
	margin-bottom: 20px;
	
}

.wpb-js-composer .tab-fjf-v1.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a:focus, .wpb-js-composer .tab-fjf-v1.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a:hover{
	font-family: "LL Gravur Condensed Black Web", sans-serif !important;
	font-size: 21px;
	letter-spacing: 0.3px;
	background-color:#5493BF;
	color:#fff;
	border-radius:0;
	padding:6px 14px;
}

.wpb-js-composer .tab-fjf-v1.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active > a{
	
	font-family: "LL Gravur Condensed Black Web", sans-serif !important;
	font-size: 21px;
	letter-spacing: 0.3px;
	background-color:#5493BF;
	color:#fff;
	border-radius:0;
	padding:6px 14px;
	
}


ul.lightbox-gallery li:nth-child(n+2){display: none;}

.lightbox-gallery li{
	list-style: none;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_details {
    display: none;
}

.lightbox-gallery a, a.lien-titre-col{
	margin: 0 0 10px 0;
	line-height: 1;
	font-family: 'LL Gravur Condensed Black Web',sans-serif;
	font-style: normal;
	font-weight: 300;
	text-transform: none;
	color: #252525;
	font-size: 1.25rem;
}

.lightbox-gallery a:hover, a.lien-titre-col:hover{

	color: #5493bf !important;
}

.footer-right-newsletter{
	float:right;right: 0;
}


/* =============================================================================
   Footer styles
   ========================================================================== */

footer {
	background: #5493BF;
	padding: 60px 0;
	color: #FFF;
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 500;
/* 	text-transform: uppercase; */
}

.footer-left {
	width: 100%;
	float: left;
}

.address-left {
	width: 300px; /*65%*/
	float: left;
}

.footer-right {
	width: 35%;
	float: right;
	text-align: right;
	font-size:12px;
}

footer nav li {
	display: inline-block;
	margin-right: 20px;
}

footer section {
	float: left;
	margin-right: 5%;
	width: 21.25%;
}

footer section:nth-of-type(4) {
	margin-right: 0;
}

#copyright-bar {
	margin-top: 20px;
	background: #0e376b;
	padding: 10px 0;
}

#copyright {
	float: left;
}

#credit {
	float: right;
}

#footer-middle-line {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
/* =============================================================================
   Contact Form 7 Overide
   ========================================================================== */

#contact-form {
	float: left;
	margin: 0 !important;
	padding: 0!important;
	width: 40% !important;
}

div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 15px 0;
	padding: 10px;
}

div.wpcf7-mail-sent-ok {
	border: 1px solid #183d6d;
	background: #183d6d;
	color: #FFF;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 1px solid #b5af57;
	background: #f7d85a;
}

span.wpcf7-form-control-wrap {
	position: relative;
	width: 100%;
	display: block;
}

span.wpcf7-not-valid-tip,
span.wpcf7-not-valid-tip-no-ajax {
	display: block;
	color: #ff0000;
}

#captcha span.wpcf7-not-valid-tip-no-ajax {
	width: 200px;
	right: -200px;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none,
.screen-reader-response,
#donation-payment {
	display: none;
}

img.ajax-loader {
	border: none;
	vertical-align: middle;
}

div.wpcf7 .watermark {
	color: #888;
}

.wpcf7-radio {
	margin-top: 5px;
	display: block;
}

.hideprojects .selectprojects {
	display: none;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 10%;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 10%;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

img.size-full,
img.size-large {
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 30px;
}


/* ==========================================================================
   Mapplic style override
   ========================================================================== */

.mapplic-list-location a {
	display: none;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 1200px) {

	
	h1 {
		font-size: 28px;
	    font-size: 1.625rem;
	}
	
	h2,
	h3,
	.smaller {
		font-size: 24px;
	    font-size: 1.5rem;
	}
	
	.page-template-addresses_page-php h2,
	h4, h5, h6 {
		font-size: 18px;
	    font-size: 1.125rem;
	}
	
	article h3,
	#access-links li {
		font-size: 14px;
		font-size: 0.875rem;
    }
    
	.nav-menu > li {
		margin-right: 20px;
	}

}

@media (max-width: 1000px) {

	header {
		margin-bottom: 30px;
	}
	
	#header-top {
		height: auto;
		line-height: 1;
	}
	
	#sub-menu {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}
	
	#logo {
		margin: 20px 0;
		text-align: center;
		float: none;
	}
	

	#mobile-menu-toggle {
		display: block;
	}
	
	#main-menu {
		background: none;
	}

	.nav-menu {
		padding: 20px;
		margin: 0;
		background: #1b6061;
		display: none;
		width: auto;
		text-align: left;
		z-index: 9000;
		font-size: 14px;
		font-size: 0.875rem;
	}
	
	header .fa-angle-down {
		display: none !important;
	}
	
	header .input-btn-box button {
		background: #5493BF;
	}
	
	#search-box {
		float: none;
		display: inline-block;
	}
	
	.nav-menu > li {
		position: relative;
	}
	
	.nav-menu > li > a {
		padding: 5px 0;
		display: block;
	}
	
	.nav-menu li {
		padding: 0;
		margin: 0 0 5px 0;
		float: none;
		display: block;
	}
	
	.nav-menu > li:after {
		content: "";
		margin: 0;
	}
	
	.nav-menu > li > ul,
	.nav-menu > li:hover > ul {
		display: none;
		opacity: 1;
		visibility: visible;
		background: transparent;
		margin: 5px 0 0 20px;
		position: static;
		padding-top: 0;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
		padding: 0;
	}
	
	.nav-menu > li > ul > li {
		line-height: 1;
	}
	
	.nav-menu > li:hover > ul > li a,
	.nav-menu > li > ul > li a {
		display: inline-block;
		padding: 5px 0;
		width: auto;
		color: #FFF;
		text-shadow: none;
	}
	
	.nav-menu > li > ul > li a:hover {
		color: #d89800;
		background: none;
	}	
	
	.nav-menu > li:hover > a {
		background: none;
	}
	
	.mobile-nav-plus {
		display: inline-block !important;
	}
	
	footer section {
		float: left;
		width: 47.5% !important;
		margin-right: 5% !important;
	}
	
	footer section:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	
	.alignright {
		display: block;
		float: none;
		margin-left: 0;
	}
	
	.pub-date {
		font-size: 14px;
		font-size: 0.875rem;
	}
	
	.pub-date span {
		font-size: 16px;
		font-size: 1rem;
	}
	
	.col-21,
	.float-right {
		width: auto;
		float: none;
		margin-right: 0;
	}
	
	.page-template-addresses_page-php article {
		width: 30%;
		margin-right: 5% !important;
	}
	
	#partners article {
		width: 26.66666666666667%;
		margin-right: 10% !important;
	}

	#partners article img {
		max-width: 150px;
	}
	
	#partners article:nth-of-type(3n),
	.page-template-addresses_page-php article:nth-of-type(3n) {
		margin-right: 0 !important;
	}

}

@media (max-width: 1100px) {
	
	#contact-form {
		float: left;
		margin-right: 0 !important;
		padding: 0!important;
		width: 100% !important;
	}
	.page-id-16 .contactimage {
		display: none;
	}

}

@media (max-width: 767px) {

	#contact-form {
		float: left;
		margin-right: 0 !important;
		padding: 0!important;
		width: 100% !important;
	}

	#page-main {
		margin: 20px auto;
	}
	
	.mobile-pad-bottom {
		margin-bottom: 20px;
	}

	.container-1300 {
		width: 90%;
	}
	
	#sub-menu {
		line-height: 1.3;
		font-size: 13px;
		font-size: 0.8125rem;
	}
	
	header {
		margin-bottom: 20px;
	}
	
	footer section {
		width: auto !important;
		float: none;
		margin-right: 0 !important;
	}
	
	#copyright,
	#credit {
		float: none;
	}
	
	.page-template-donation_page-php fieldset,
	.page-template-donation_page-php fieldset:nth-of-type(4n) {
		width: auto;
		margin-right: 0;
		float: none;
	}
	
	.col-3 > section,
	.col-3 > article,
	.bottom-link,
	.col-3 > section:nth-of-type(3n),
	.col-3 > article:nth-of-type(3n),
	.bottom-link:nth-of-type(3n),
	.col-70,
	.col-70-r,
	.col-30-l,
	.col-30-r,
	.col-70-l,
	.col-30,
	.footer-left,
	.footer-right,
	.col-left,
	.col-right,
	#contact-form .clearfix fieldset,
	.page-template-addresses_page-php article {
		margin-right: 0 !important;
		width: auto !important;
		float: none !important;
		text-align: left;
		height: auto;
	}
	
	#contact-form input[type="text"],
	#contact-form input[type="text"]:nth-of-type(3) {
		width: 100% !important;
		display: block;
	}
	
	footer nav li {
		display: block;
		margin-right: 0;
	}
	
	footer nav {
		margin-bottom: 20px;
	}
	
	footer .input-btn-box {
		display: inline-block;
	}
	
	.show-mobile {
		display: block;
	}
	
	.hide-mobile {
		display: none;
	}
	
	.bottom-link {
		margin-bottom: 30px;
	}
	
	.col-3 section:last-of-type .bottom-link {
		margin-bottom: 0;
	}
	
	#intro h1 {
		margin-bottom: 10px;
	}
	
	.intro-link {
	display: block;
		margin-bottom: 10px;
	}
	
	#intro h1 br {
		display: none;
	}
	
	.home h1 {
		max-width: 100%;
	}
	
	#partners article {
		width: 45%;
		margin-right: 10% !important;
	}
	
	#partners article:nth-of-type(2n) {
		margin-right: 0 !important;
		float: right;
	}
	.rapport-btn{
		display: inline-block;
		
		transform: translateX(-.5em);
	}
	#msm-mobile-menu .respmenu > li.rapport-btn{
		padding-left: .5em;
		padding-right: .5em;
	}
	#msm-mobile-menu .respmenu > li.rapport-btn a{
		padding-top: .3em;
		padding-bottom: .3em;
	}
}

@media (max-width: 520px) {
	
	.container-1300 {
		width: 90%;
	}
	
	.news-share {
		float: none;
		display: block;
		margin-top: 5px;
	}
	
	.breadcrumb-style{display: none;}

	
	.menu-hover .wpb_single_image img {
    height: auto !important;
    max-width: 100% !important;
    vertical-align: middle !important;
    margin-top: 10px !important;
	}
	
	.menu-hover .wpb_content_element{
/* 		margin-bottom: 10px; */
	}
	
	.footer-right-newsletter{
		float:left;left: 0;
	}


}

@media (max-width: 770px) {
	

	
	.forme-background{display: none;}

}


@media (max-width: 1000px) {
	

	#search-box{display: none;}
	

}


@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.nowrap {
	white-space: nowrap;
}


.rapport-btn{background-color:#FFE626;padding:2px 10px;border-radius: 20px;}

.rapport-btn:hover{background-color:#fff;}


.rapport-btn a{color: #5493BF;font-size: 0.9em;}

/* ==========================================================================
   menu responsive 
   ========================================================================== */

.menu-hover:hover {
	opacity: 0.8;
	background-color: #fff;
	cursor: default;

}

.hide-form {
	
}




@media screen and (max-width: 1000px){
body #msm-mobile-menu {
 	position: relative;
    top: 200px;
    left: 0;
    height: 60px;
    z-index: 10000000;
    display: block;
}




body .nav-menu {
    display: none;
    }
header {
    margin-bottom: 20px;
    margin-top: -50px;
}
body #msm-mobile-menu .respmenu-open {
    border: 0;
    color: #686868;
    position: absolute;
    right: unset;
    top: 50%;
    margin-top: -25px;
    width: 100%;
    min-height: 60px;
}

#msm-mobile-menu .respmenu li a {
	border-bottom: 0!important;
}

body #sub-menu li a {
    display: inline-block;
    padding: 0 5px;
    font-size: 19px;
}

.msm-submenu .vc_empty_space { 
	display: none;
}


body #msm-mobile-menu .respmenu li a {
font-family: "LL Gravur Condensed Black Web","museo-sans",sans-serif;
    font-style: normal;
    font-weight: normal;
   
    /* font-size: 0.9rem; */
    letter-spacing: 0.8px;
    text-align: left;
 
}
body #msm-mobile-menu .respmenu li .sub-menu a {

    padding: 10px 0 10px 0;
}

body #msm-mobile-menu .cbp-respmenu-more {
    width: 100%;
}

.respmenu-submenu-toggle.cbp-respmenu-more img{
    vertical-align: middle;
    right: 0;
    /* position: absolute; */
    float: right;
}



body #msm-mobile-menu .respmenu-header {
      min-height: 60px;
}
body #msm-mobile-menu .respmenu-open hr{
    opacity: 0;
}

body  #msm-mobile-menu {
    background-color: unset;
}
body #menu-toggle-icon {
  
    display: none;
}
body #msm-mobile-menu .respmenu {
    background-color: #fff;
    width: 90%;
    margin: 0 auto;
}
}

@media screen and (max-width: 768px){
	body #msm-mobile-menu {
    top: 235px;
	}
	.wpb_content_element{
		margin-bottom: 19px;
	}
}
@media screen and (max-width: 425px){
	.vc_row.vc_column-gap-5>.vc_column_container{
		box-sizing: border-box;
		max-width: 100%!important
	}
	.vc_row.vc_row-flex>.vc_column_container>.vc_column-inner{

	}
	body div#msm-mobile-menu {
    top: auto;
	}
	.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item{
		padding-right: 0;
	}
	
	body #msm-mobile-menu .respmenu li .sub-menu a {
    padding: 20px 0 10px 0;
	}
	
}


/* ==========================================================================
   Autres sirup
   ========================================================================== */


body .vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item {
    visibility: hidden;
}

body .vc_images_carousel.vc_build .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item.vc_active {
    visibility: visible;
}

.post-edit-link {
    margin: 20px;
    position: fixed;
    bottom: 10px;
    padding: 8px 20px;
    background-color: #fff;
    border: 1px solid #9d5b5b;
    opacity: 0.1;
}

a:hover.post-edit-link {
    opacity: 1;
}

.breadcrumb-style {
     font-size: 15px;
    letter-spacing: 0.2px;
    opacity: 0.7;
    width: 100%;
    position: relative!important;
    width: 90%;
    max-width: 1300px;
    margin: 0 auto 20px;
    top: 0px;
}

.home .forme-background {
    z-index: -9999;
    width: 100%;
    /* position: absolute; */
    margin-bottom: -41px;
}


@media screen and (max-width: 1000px){
	.forme-background {
    margin-bottom: -63px;
}
	.breadcrumb-style {
    margin: -60px auto 10px auto;
    font-size: 15px;
    letter-spacing: 0.2px;
    opacity: 0.7;
    position: absolute;
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
    position: relative;
}
}

@media screen and (max-width: 1000px){
.text-intro p {
    font-size: 20px;
    line-height: 24px;
}
.breadcrumbs {
	max-width: unset; 
    margin: unset;
    position: relative;
    top: -20px;
}
}



/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
